<p>Matching Data</p>
<table class="table table-hover table-bordered">
    <thead>
        <tr>
            <th scope="col" *ngFor="let head of headers">{{head}}</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let eachTx of responseData">
            <td *ngFor="let item of eachTx.split(',')">{{item}}</td>
        </tr>
    </tbody>
  </table>
  <!-- <a href="#">Download</a> -->